/* CSS Document */
@media screen and (max-width: 667px){

.contents{width:100%; margin: 0 auto;}

.wrapper_stone_left{display:none;}
.wrapper_stone_right{display:none;}
    
section.jikken{width:100%;background-size:contain;}
section.jikken1{width:100%; background:none;background:#FFF;}
section.jikken1 .inner{padding:0;}
.copyright1{width:90%; margin:0 5%; font-size:10px;}
    
.pcPict{display:none;}   
    
dl.hakase{width: 96%; margin: 0 2%;}
dl.hakase dt{width:64%;}
dl.hakase dd{width:28%; float:right;margin-left:0px;}
    
dl.comics{width: 96%; margin: 5% 2%;}
dl.comics dt{width:33%;}
dl.comics dd{width:65%;float: right;margin-left:0px;}
    
section.jikken1 p{font-size:13px; line-height:18px;}
    .spWaku{box-sizing:border-box; width: 96%; margin: 0 2%;}
    .spmg{display:block; padding:0 2%;}
}